
.qrbodyPic{
	text-align:center;
	margin:1em auto;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.div2{
	border-top: solid 1px #000000;
	padding:0.5em;
	border-bottom: solid 1px #000000;
	}
.ziti2{
	font-size:1.0em;
   	text-indent:2em;
	text-align:left;
	}
.ziti3{
	font-size:1.0em;
   	text-indent:0em;
	text-align:center;
	}
.ziti4{
	font-size:1.0em;
	font-weight:bold;
   	text-indent:0em;
	text-align:center;
	}
p.body-text{
	font-size:1.0em;
   	text-indent:2em;
    font-family:"楷体";
}
.content{
	font-size:1.0em;
    text-indent:2em;
}
p.c{
	font-size:1.0em;
    text-align:center;
    font-weight:bold;
	text-indent:0em;
	font-family:"仿宋";
}
div.diwen{
	background:#F7D6B2;
	padding:0.5em;
	border-radius:0.6em;
	
}
.title-3{
    text-indent:0em;
    text-align:center;
    font-family:"xiaobiaosong";
    font-size:1.3em;
    font-weight:bold;
        border-bottom-style:double;
    border-bottom-width:3px;
    border-color:#000000;
}
.title-4{
    text-indent:0em;
    text-align:center;
    color:#ffffff;
    background-color:#920F15;
	padding:0.5em;
     font-family:"xiaobiaosong";
    font-size:1.2em;
    font-weight:bold;
    
}
.title-5{
    text-indent:0em;
    text-align:left;
    color:#920F15;
    font-family:"xiaobiaosong";
    font-size:1.2em;
    font-weight:bold;
        border-top-style:solid;
}
.title-6{
    text-indent:0em;
    text-align:center;
    font-family:"xiaobiaosong";
    font-size:1.2em;
    font-weight:bold;
    
}
.title-7{
    text-indent:2em;
    text-align:left;
    font-family:"xiaobiaosong";
    font-size:1em;
    color:#920F15;
    font-weight:bold;
    
}
.title-8{
    text-indent:2em;
    text-align:left;
    color:#005BAC;
     font-family:"xiaobiaosong";
    font-size:1.1em;
    font-weight:bold;
    
}
span.sd-green-span{
    color:#ffffff;
    background-color:#BD7830;
        font-size:1.2em;
}
.qanzone-image{
    width:70%;
}
.qanzone-image-50{
    width:50%;
}
p.huidi3{
    text-indent:0em;
    text-align:center;
    color:#7e675d;
    font-family:"方正兰亭刊黑简体";
    font-size:0.8em;
    
}
.bold{
font-weight:bold;
}
.bold1{
font-weight:bold;
}
